Subject: Re: WARNING: proc registration bug in clusterip_tg_check

From: Florian Westphal <[email-masked]>
Date: Wed, 7 Feb 2018 12:31:18 +0100

Paolo Abeni <[email-masked]> wrote:

[ pruning CC list ]

> #syz test: git://git.kernel.org/pub/scm/linux/kernel/git/davem/net.git master
> 
> I can't reproduce the issue locally, so asking the syzbot to test the 
> tentive fix for me (and hoping I did not mess with the tag/format) 

I can reproduce it.

CLUSTERIP has multiple other bugs that need to be fixed, I'll look into
this asap.